Error

two or more packages specified (libkf5kdelibs4support5-bin libsane-extras)